# Module `awful.layout.suit.fair`

### Info:

- Author: Josh Komoroske
- Copyright: 2012 Josh Komoroske
- Release: v3.5.1

## Tables

fair | Fair layouts module for awful awful.layout.suit.fair
horizontal | Horizontal fair layout.

## Tables

fair
  Fair layouts module for awful awful.layout.suit.fair
horizontal
  Horizontal fair layout.

  ### Fields:

  - screen The screen to arrange.

generated by LDoc 1.3